PNGTOICO(1)

NAME
pngtoico - convert png images to M$ ico format

SYNOPSIS
pngtoico files.png... > output.ico

DESCRIPTION
pngtoico converts a set of palettized (indexed) Portable Network Graphics (PNG) files to a single Micro$oft icon (ICO) file.

Each input PNG image should be no larger than 255x255 pixels, and use no more than 256 colours. Fully transparent pixels are allowed; partially transparent pixels (alpha blending) are not.

NOTES
Although the ICO format is getting used on the web as a "favourites icon" format, it is actually very ill-suited for that purpose. Using a <LINK> tag, PNG images can usually be specified instead. The use of PNG images is recommended.

BUGS
The ICO format is space-consuming and full of limitations.

AUTHOR
H. Peter Anvin <hpa@zytor.com>

SEE ALSO
png(5).